@import '../../assets/scss/variables';

.input {
  &__file {
    height: 58px;
    border-radius: .375rem;
    display: flex;
    align-items: center;

    article {
      width: 40px;
      height: 40px;
      background-color: rgba($primary-color, .5);
      border-radius: 100%;
      overflow: hidden;
      margin-left: 10px;
      cursor: pointer;

      img {
        width: 100%;
        height: 100%;
      }
    }

    p {
      margin: 0;
      margin-left: -40px;
      padding-left: 45px;
      padding-right: 10px;
      width: 100%;
    }
  }
}